viewer: Add overlay for GESTitleSource.
ClosedPublic

Authored by lubosz on Feb 2 2016, 3:37 PM.

Details

Summary

Depends on gst-plugins-base patches:
https://bugzilla.gnome.org/show_bug.cgi?id=761251

ui: make titleeditor x/y range bigger
titleoverlay: Update at async done.

Review changes:

  • Use GES children properties for text dimensions.
  • Add doc description.

Depends on D725

Diff Detail

Repository
rPTV Pitivi
lubosz retitled this revision from to viewer: Add overlay for GESTitleSource..Feb 2 2016, 3:37 PM
lubosz updated this object.
lubosz added reviewers: thiblahute, aleb.
lubosz added a project: Pitivi.
lubosz updated this revision to Diff 1937.Feb 2 2016, 4:24 PM
lubosz updated this object.

nothing happened.

lubosz updated this revision to Diff 2003.Feb 4 2016, 11:23 AM
lubosz updated this object.
Review changes:

* Use GES children properties for text dimensions.
* Add doc description.
lubosz updated this revision to Diff 2019.Feb 5 2016, 2:36 PM
lubosz updated this object.

ui: make titleeditor x/y range bigger

lubosz updated this revision to Diff 2020.Feb 5 2016, 4:03 PM
lubosz updated this object.

fix updating of resulting text coordinates at async done.

lubosz updated this revision to Diff 2295.Mar 30 2016, 7:17 PM

no changes

thiblahute accepted this revision.Apr 5 2016, 9:33 AM
This revision is now accepted and ready to land.Apr 5 2016, 9:33 AM
aleb accepted this revision.Jul 6 2016, 2:23 PM